Another Adobe Reader Security Problem

Adobe notifies the world of a buffer overflow problem affecting all Adobe Reader versions beginning with v7 and on all platforms. But hey, no worries — they’ll get around to fixing it in a few weeks,

Adobe is planning to release updates to Adobe Reader and Acrobat to resolve the relevant security issue. Adobe expects to make available an update for Adobe Reader 9 and Acrobat 9 by March 11th, 2009. Updates for Adobe Reader 8 and Acrobat 8 will follow soon after, with Adobe Reader 7 and Acrobat 7 updates to follow.

Ah, another notch in Adobe Reader’s stellar security history.

Leave a Reply

%d bloggers like this: